* {
  margin: 0;
  padding: 0;
  outline: none;
  box-sizing: border-box;
}

.hide {
  display: none !important;
}

.content {
  width: 100%;
  max-width: 1560px;
  padding: 0 15px;
  margin: 0 auto;
}

header {
  background-color: #36353a;
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
}

header .content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 21px 15px;
}

header .logo {}

header .logo a {}

header .logo a img {}

header .menu {
  max-width: 824px;
  padding-top: 24px;
  width: calc(100% - 320px - 170px - 100px);
}

header .menu ul {
  list-style: none;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

header .menu ul li a {
  position: relative;
  display: block;
  color: #ffffff;
  font-family: Panton;
  font-size: 16px;
  font-weight: 400;
  line-height: 18.7px;
  text-decoration: none;
}

header .menu ul li a.active {
  font-weight: 700;
}

header .menu ul li a.active::after, header .menu ul li a:hover::after {
  content: '';
  position: absolute;
  width: 19px;
  height: 2px;
  background-color: #ddbe9c;
  left: calc(50% - 19px / 2);
  bottom: -7px;
}

header .right {
  padding-top: 15px;
  display: flex;
}

header .right .tel {
  padding-top: 3px;
}

header .right .tel a {
  color: #ffffff;
  font-family: Panton;
  font-size: 22px;
  font-weight: 600;
  line-height: normal;
  text-decoration: none;
}

header .right .messagers {
  display: flex;
}

header .right .messagers a {
  margin-left: 29px;
  display: block;
  height: 30px;
  width: 30px;
  background-color: #ffffff;
  border-radius: 50%;
}

header .right .messagers a span {}

header .right .messagers a span img {}

.main {margin-bottom: 120px;}

.main .slider {}

.main .slider .item {
  padding-top: 320px;
  padding-bottom: 50px;
  position: relative;
  overflow: hidden;
}

.main .slider .item img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  top: 0;
}

.main .slider .item .content {
  position: relative;
  z-index: 1;
}

.main .slider .item .item_in {
  padding: 44px 90px 73px;
  background-color: rgba(51, 51, 51, 0.6);
  max-width: 982px;
}

.main .slider .item .item_in h2 {
  color: #ffffff;
  font-family: "Engravers Gothic";
  font-size: 82px;
  font-weight: 700;
  line-height: 58.5px;
  text-transform: uppercase;
  margin-bottom: 40px;
}

.main .slider .item .item_in h2 span {
  font-family: "Engravers Gothic";
  font-weight: 400;
  font-size: 46px;
}

.main .slider .item .item_in .line {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 39px;
}

.main .slider .item .item_in .line .line_item {}

.main .slider .item .item_in .line .line_item .val {
  font-family: "Panton - Bold";
  font-size: 48px;
  font-weight: 700;
  line-height: normal;
  color: #ffffff;
}

.main .slider .item .item_in .line .line_item .val span {
  color: #ffffff;
  font-family: Panton;
  font-size: 21px;
  font-weight: 400;
  line-height: normal;
}

.main .slider .item .item_in .line .line_item .name {
  color: #ffffff;
  font-family: Panton;
  font-weight: 400;
  line-height: normal;
  font-size: 21px;
}

.main .slider .item .item_in .pop_link {
  position: relative;
  width: 100%;
  display: block;
  height: 61px;
  background-color: #ddbe9c;
  text-align: center;
  max-width: 320px;
  line-height: 61px;
  text-decoration: none;
  color: #36353a;
  font-family: "Engravers Gothic";
  font-size: 21px;
  font-weight: 400;
  text-transform: uppercase;
}

.main .slider .item .item_in .pop_link::after {
  content: '';
  width: 59px;
  height: 2px;
  position: absolute;
  background-color: #36353a;
  top: calc(50% - 1px);
  right: -40px;
}

.main .slider .owl-dots {
  display: none;
}

.main .slider .owl-nav {
  display: none;
}

.about {
  position: relative;
}

.about .content {
  position: relative;
  z-index: 1;
}

.block_name {
  padding-left: 75px;
  position: relative;
  color: #36353a;
  font-family: "Engravers Gothic";
  font-size: 36px;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 52px;
}

.block_name::before {
  content: '';
  position: absolute;
  width: 57px;
  height: 3px;
  background-color: #ddbe9c;
  top: 24px;
  left: 0;
}

.about .line {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-left: 100px;
}

.about .line .left {
  width: 422px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  background-color: #ffffff;
  text-align: center;
  padding: 14px;
}

.about .line .left img {
  width: 100%;
  margin-bottom: -3px;
}

.about .line .right {
  width: calc(100% - 422px - 125px);
  position: relative;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.about .line .right p {
  color: #333333;
  font-family: Panton;
  font-size: 20px;
  font-weight: 300;
  line-height: 26px;
  max-width: 619px;
}

.about .line .right .dots {
  position: absolute;
  bottom: 14px;
  left: 0;
  width: 59px;
  height: 20px;
  background: url(../img/about_dots.png) no-repeat center;
}

.about .line .right::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 160px;
  height: 21px;
  background-color: #ddbe9c;
  opacity: 0.2;
}

.about .line .right::after {
  content: '';
  position: absolute;
  width: 296px;
  height: 5px;
  right: 41px;
  bottom: 101px;
  background-color: rgba(221, 190, 156, 0.5);
  opacity: 0.7;
}

.about .circle_1 {
  position: absolute;
  width: 298px;
  height: 298px;
  background: url(../img/about_c_1.png) no-repeat center;
  top: 386px;
  left: -140px;
}

.about .circle_2 {
  position: absolute;
  top: 40px;
  right: 0;
  width: 145px;
  height: 292px;
  background: url(../img/about_c_2.png) no-repeat center;
}

.about .circle_3 {
  width: 204px;
  height: 205px;
  background: url(../img/about_c_3.png) no-repeat center;
  position: absolute;
  bottom: 2px;
  left: calc(50% + 615px);
}

.about .gradient {
  position: absolute;
  top: -120px;
  left: 0;
  width: 100%;
  height: 1352px;
  background-image: linear-gradient(180deg, rgba(237, 237, 237, 0.5) 0%, rgba(237, 237, 237, 0) 100%);
}

.why {
  margin-top: 120px;
  position: relative;
}

.why .content {}

.why .block_name {
  margin-bottom: 46px;
}

.why .line {
  background: url(../img/why_bg.png) no-repeat center;
  background-size: cover;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.why .line .item {
  border: 1px solid rgba(255, 255, 255, 0.2);
  height: 300px;
  width: calc(100% / 3);
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  padding: 15px;
}

.why .line .item:hover {
  background-color: rgba(54, 53, 58, 0.7);
}

.why .line .item .img {
  height: 71px;
  margin-bottom: 19px;
}

.why .line .item .img img {}

.why .line .item p {
  color: #ffffff;
  font-family: Panton;
  font-size: 24px;
  font-weight: 600;
  line-height: normal;
}

.hits {
  margin-top: 120px;
}

.hits .content {}

.hits .block_name {}

.hits .items {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.hits .items .item {
  width: calc(33.33% - 66px / 3 * 2);
  position: relative;
  padding-bottom: 103px;
  margin-bottom: 40px;
}

.hits .items .item .name {
  color: #36353a;
  font-family: Panton;
  font-size: 24px;
  font-weight: 600;
  line-height: 31.2px;
  margin-bottom: 22px;
}

.hits .items .item img {
  width: 100%;
  margin-bottom: 19px;
}

.hits .items .item .desc {
  color: #333333;
  font-family: Panton;
  font-size: 18px;
  font-weight: 400;
  line-height: normal;
}

.hits .items .item .line {
  position: absolute;
  bottom: 70px;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.hits .items .item .line .price {
  color: #333333;
  font-family: Panton;
  font-size: 18px;
  font-weight: 400;
  line-height: 23.4px;
}

.hits .items .item .line .nal {
  color: #36353a;
  font-family: "Open Sans";
  font-size: 16px;
  font-weight: 400;
  line-height: 20.8px;
  padding-right: 31px;
  background: url(../img/nal_icon.png) no-repeat right bottom 2px;
}

.hits .items .item .pop_link {
  position: absolute;
  bottom: 0;
  height: 60px;
  line-height: 56px;
  text-align: center;
  width: 100%;
  max-width: 320px;
  background-color: #ddbe9c;
  text-decoration: none;
  color: #36353a;
  font-family: "Engravers Gothic";
  font-size: 21px;
  font-weight: 400;
  text-transform: uppercase;
}

.hits .items .item .pop_link::after {
  content: '';
  width: 59px;
  height: 2px;
  background-color: #36353a;
  position: absolute;
  top: 31px;
  right: -40px;
}

.team {
  margin-top: 80px;
  position: relative;
}

.team .content {}

.team .block_name {
  margin-bottom: 71px;
}

.team .slider {}

.team .slider .item {
  padding-left: 139px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.team .slider .item .left {
  width: 516px;
}

.team .slider .item .left img {}

.team .slider .item .right {
  width: calc(100% - 516px - 123px);
  padding-right: 132px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  position: relative;
}

.team .slider .item .right .text {
  color: #333333;
  font-family: Panton;
  font-size: 18px;
  font-weight: 400;
  line-height: 25.27px;
  margin-bottom: 98px;
}

.team .slider .item .right .name {
  color: #36353a;
  font-family: Panton;
  font-size: 18px;
  font-weight: 600;
  line-height: 23.04px;
}

.team .slider .item .right .circle {
  position: absolute;
  right: 94px;
  width: 200px;
  height: 200px;
  background: url(../img/team_circle.png) no-repeat center;
  background-size: contain;
  bottom: 31px;
}

.team .slider .item .right::before {
  content: '';
  position: absolute;
  top: 70px;
  left: -51px;
  background-color: #ddbe9c;
  width: 183px;
  height: 3px;
}

.team .slider .item .right::after {
  content: '';
  position: absolute;
  right: 211px;
  bottom: 130px;
  background-color: #ddbe9c;
  width: 260px;
  height: 3px;
}

.team .slider .owl-dots {
  display: none;
}

.team .slider .owl-nav {}

.team .slider .owl-nav .owl-prev {
  font-size: 0;
  width: 81px;
  height: 81px;
  top: 204px;
  position: absolute;
  background: url(../img/team_arr.png) no-repeat center;
  background-color: #e0e0e0;
  left: -124px;
  border-radius: 0;
}

.team .slider .owl-nav .owl-next {
  font-size: 0;
  width: 81px;
  height: 81px;
  top: 204px;
  position: absolute;
  background: url(../img/team_arr.png) no-repeat center;
  background-color: #e0e0e0;
  right: -124px;
  transform: rotate(-180deg);
  border-radius: 0;
}

.team::before {
  content: '';
  width: 201px;
  top: 114px;
  height: 492px;
  background: url(../img/team_before.png) no-repeat center;
  position: absolute;
  left: 0;
}

.team::after {
  content: '';
  width: 535px;
  top: 114px;
  height: 623px;
  background: url(../img/team_after.png) no-repeat center left;
  position: absolute;
  right: 0;
}

.gallery {
  margin-top: 120px;
}

.gallery .content {}

.gallery .block_name {
  margin-bottom: 69px;
}

.gallery .slider {}

.gallery .slider .item {
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: 380px;
  text-align: center;
}

.gallery .slider .item img {
  width: 50%;
  margin: 0 auto;
  transition: .3s all ease-in-out;
}

.gallery .slider .owl-item.center .item {}

.gallery .slider .owl-item.center .item img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.gallery .slider .owl-dots {
  display: none;
}

.gallery .slider .owl-nav {}

.gallery .slider .owl-nav .owl-prev {
  font-size: 0;
  background: url(../img/gallery_arr.png) no-repeat center;
  width: 46px;
  height: 25px;
  position: absolute;
  left: 0;
  top: calc(50% - 12px);
}

.gallery .slider .owl-nav .owl-next {
  font-size: 0;
  background: url(../img/gallery_arr.png) no-repeat center;
  width: 46px;
  height: 25px;
  position: absolute;
  right: 0;
  top: calc(50% - 12px);
  transform: rotate(-180deg);
}

.gallery .owl-scrollbar {
  position: absolute;
  width: 394px;
  height: 3px;
  bottom: -59px;
  left: calc(50% - 394px / 2);
  background-color: #c4c4c4;
  overflow: hidden;
}

.gallery .owl-scroll-handle {
  background-color: #36353a;
  height: 3px;
}

.how {
  margin-top: 179px;
}

.how .content {
  position: relative;
}

.how .block_name {
  margin-bottom: 50px;
}

.how .out {
  background-color: rgba(237, 237, 237, 0.5);
  padding: 70px 0 79px;
  position: relative;
}

.how .out::before {
  content: '';
  position: absolute;
  top: 105px;
  background: url(../img/how_before.png) no-repeat center;
  width: 392px;
  height: 392px;
  left: calc(-392px / 2);
}

.how .out::after {
  content: '';
  position: absolute;
  bottom: 116px;
  width: 147px;
  height: 302px;
  background: url(../img/how_after.png) no-repeat center;
  right: 0;
}

.how .out .content {}

.how .out .line {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.how .out .line .item {
  width: calc(100% / 5 - 95px * 4 / 5);
  color: #36353a;
  font-family: Panton;
  font-size: 29px;
  font-weight: 400;
  line-height: 37.36px;
  text-align: center;
  position: relative;
  margin-bottom: 25px;
}

.how .out .line .item .img {
  width: 145px;
  height: 145px;
  border-radius: 50%;
  border: 2px solid #ddbe9c;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 18px;
}

.how .out .line .item .img span {}

.how .out .line .item .img span img {}

.how .out .line .item::after {
  content: '';
  position: absolute;
  width: 101px;
  top: 75px;
  background: #adadad;
  height: 2px;
  right: -101px;
}

.how .out .line .item:last-child::after {
  display: none;
}

.how .out .arr {
  width: 42px;
  height: 33px;
  background: url(../img/how_arr.png) no-repeat center;
  margin: 0 auto;
}

.how .out .form_name {
  margin-top: 36px;
  color: #4f4f4f;
  font-family: Panton;
  font-size: 36px;
  font-weight: 400;
  line-height: 40.28px;
  text-align: center;
  margin-bottom: 10px;
}

.how .out .form_desc {
  color: #333333;
  font-family: Panton;
  font-size: 24px;
  font-weight: 400;
  line-height: 26.86px;
  margin-bottom: 40px;
  text-align: center;
}

.how .out form {
  max-width: 1235px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.how .out form input {
  width: calc(50% - 322px / 2 - 30px);
  padding: 0 32px;
  background-color: #ffffff;
  border: none;
  color: #bdbdbd;
  font-family: "Open Sans";
  font-size: 18px;
  font-weight: 400;
}

.how .out form button {
  border: none;
  display: block;
  width: 322px;
  height: 60px;
  background-color: #ddbe9c;
  color: #36353a;
  font-family: "Engravers Gothic";
  font-size: 21px;
  font-weight: 400;
  line-height: 56px;
  text-transform: uppercase;
  cursor: pointer;
  position: relative;
}

.how .out form button::after {
  content: '';
  width: 59px;
  height: 2px;
  background-color: #36353a;
  position: absolute;
  top: 31px;
  right: -40px;
}

.how .out .dots {
  width: 70px;
  height: 24px;
  position: absolute;
  background: url(../img/how_dots.png) no-repeat center;
  left: 13px;
  bottom: -17px;
}

.revs {
  margin-top: 120px;
  position: relative;
  width: 100%;
  overflow: hidden;
}

.revs .content {
  position: relative;
}

.revs .block_name {
  margin-bottom: 72px;
}

.revs .slider {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

.revs::after {
  content: '';
  background: url(../img/revs_after.png) no-repeat center left;
  width: 435px;
  right: -12px;
  position: absolute;
  top: 220px;
  height: 437px;
}

.revs .content::before {
  content: '';
  width: 255px;
  height: 437px;
  background: url(../img/revs_before.png) no-repeat center;
  position: absolute;
  top: 113px;
}

.revs .slider .item {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-left: calc(80px + 65px);
}

.revs .slider .item .left {
  width: 311px;
}

.revs .slider .item .left img {}

.revs .slider .item .right {
  width: calc(100% - 311px - 110px);
  padding-right: calc(70px + 80px);
  padding-top: 38px;
}

.revs .slider .item .right .text {
  color: #36353a;
  font-family: Panton;
  font-size: 20px;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 65px;
}

.revs .slider .item .right .name {
  color: #303034;
  font-family: Panton;
  font-size: 18px;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 65px;
}

.revs .slider .item .right .pop_link {
  height: 60px;
  line-height: 56px;
  text-align: center;
  width: 100%;
  max-width: 320px;
  background-color: #ddbe9c;
  text-decoration: none;
  color: #36353a;
  font-family: "Engravers Gothic";
  font-size: 21px;
  font-weight: 400;
  text-transform: uppercase;
  display: block;
  position: relative;
}

.revs .slider .item .right .pop_link::after {
  content: '';
  width: 59px;
  height: 2px;
  background-color: #36353a;
  position: absolute;
  top: 31px;
  right: -40px;
}

.revs .slider .owl-dots {
  display: none;
}

.revs .slider .owl-nav {}

.revs .slider .owl-nav .owl-prev {
  font-size: 0;
  left: 40px;
  top: 157px;
  background: url(../img/team_arr.png) no-repeat center;
  background-color: #e0e0e0;
  width: 80px;
  height: 80px;
  position: absolute;
  border-radius: 0;
}

.revs .slider .owl-nav .owl-next {
  font-size: 0;
  right: -30px;
  top: 157px;
  background: url(../img/team_arr.png) no-repeat center;
  background-color: #e0e0e0;
  width: 80px;
  height: 80px;
  position: absolute;
  transform: rotate(-180deg);
  border-radius: 0;
}

.contacts {
  margin-top: 120px;
}

.contacts .block_name {}

.contacts .out {
  background: url(../img/contacts_bg.png) no-repeat center;
  background-size: cover;
  padding: 148px 15px;
}

.contacts .out .in {
  max-width: 864px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.contacts .out .in .left {
  width: calc(100% - 320px - 110px);
}

.contacts .out .in .left .form_name {
  color: #ffffff;
  font-family: Panton;
  font-size: 36px;
  font-weight: 400;
  line-height: 40.28px;
  margin-bottom: 26px;
}

.contacts .out .in .left form {}

.contacts .out .in .left form input {
  width: 100%;
  height: 61px;
  border: none;
  margin-bottom: 29px;
  padding: 0 27px;
  color: #bdbdbd;
  font-family: Panton;
  font-size: 18px;
  font-weight: 400;
}

.contacts .out .in .left form button {
  border: none;
  display: block;
  width: calc(100% - 40px);
  max-width: 322px;
  height: 60px;
  background-color: #ddbe9c;
  color: #36353a;
  font-family: "Engravers Gothic";
  font-size: 21px;
  font-weight: 400;
  line-height: 56px;
  text-transform: uppercase;
  cursor: pointer;
  position: relative;
}

.contacts .out .in .left form button::after {
  content: '';
  width: 59px;
  height: 2px;
  background-color: #36353a;
  position: absolute;
  top: 31px;
  right: -40px;
}

.contacts .out .in .right {
  width: 320px;
  padding-top: 66px;
}

.contacts .out .in .right .tel {
  padding-left: 67px;
  height: 35px;
  background: url(../img/contacts_tel.png) no-repeat center left;
  margin-bottom: 27px;
}

.contacts .out .in .right .tel a {
  color: #ffffff;
  font-family: Panton;
  font-size: 24px;
  font-weight: 400;
  line-height: 32px;
  text-decoration: none;
}

.contacts .out .in .right .email {
  padding-left: 67px;
  height: 35px;
  background: url(../img/contacts_email.png) no-repeat center left;
  margin-bottom: 27px;
}

.contacts .out .in .right .email a {
  color: #ffffff;
  font-family: Panton;
  font-size: 24px;
  font-weight: 400;
  line-height: 32px;
  text-decoration: none;
}

.contacts .out .in .right .grafik {
  background: url(../img/contacts_time.png) no-repeat top left;
  padding-left: 67px;
}

.contacts .out .in .right .grafik p {
  color: #ffffff;
  font-family: Panton;
  font-size: 24px;
  font-weight: 400;
  line-height: normal;
}

footer {
  padding: 37px 0 39px;
}

footer .content {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

footer .logo {
  width: 178px;
}

footer .logo a {}

footer .logo a img {
  width: 100%;
}

footer .menu {
  width: calc(100% - 178px - 260px - 91px);
  max-width: 600px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-left: 80px;
  margin-right: 80px;
  padding-top: 7px;
}

footer .menu ul {
  list-style: none;
}

footer .menu ul li {
  margin-bottom: 14px;
}

footer .menu ul li:last-child {
  margin-bottom: 0;
}

footer .menu ul li a {
  color: #333333;
  font-family: Panton;
  font-size: 18px;
  font-weight: 400;
  line-height: 21.04px;
  text-decoration: none;
}

footer .menu ul li a:hover {
  font-weight: 700;
}

footer .social {
  padding-top: 11px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 91px;
  margin-right: 95px;
}

footer .social a {}

footer .social a img {}

.tel_button {
  position: fixed;
  bottom: 30px;
  height: 80px;
  width: 80px;
  background: url(../img/tel_button.png) no-repeat center;
  background-size: contain;
  left: calc(50% + 684px);
  z-index: 2;
}

.pop_bg {
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  cursor: pointer;
}

.pop_bg.active {
  display: block;
}

.pop_up {
  position: fixed;
  background-color: #ffffff;
  z-index: 11;
  display: none;
}

.pop_up.active {
  display: block;
}

.pop_up .close {
  width: 19px;
  height: 19px;
  position: absolute;
  right: 0;
  top: 0;
  background: url(../img/pop_close.png) no-repeat center;
}

.pop_1 {
  width: 497px;
  height: 480px;
  left: calc(50% - 497px / 2);
  top: calc(50% - 480px / 2);
  padding: 57px 41px;
}

.pop_1 .pop_name {
  color: #333333;
  font-family: Panton;
  font-size: 18px;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 39px;
}

.pop_1 .pop_name span {font-weight: 600; font-size: 19px;margin-bottom: 8px;display: block;}

.pop_1 form {}

.pop_1 .name {
  color: #828282;
  font-family: Panton;
  font-size: 14px;
  font-weight: 400;
  line-height: 18.2px;
}

.pop_1 input {
  height: 48px;
  display: block;
  width: 100%;
  border: none;
  border-bottom: 1px solid #bdbdbd;
  margin-bottom: 49px;
  padding: 0;
  color: #bdbdbd;
  font-family: Panton;
  font-size: 18px;
  font-weight: 300;
  line-height: normal;
}

.pop_1 input[type=tel] {
  margin-bottom: 40px;
  padding-left: 73px;
  background: url(../img/flag.png) no-repeat center left;
}

.pop_1 button {
  border: none;
  cursor: pointer;
  height: 60px;
  line-height: 55px;
  max-width: 320px;
  width: calc(100% - 40px);
  background-color: #ddbe9c;
  color: #36353a;
  font-family: "Engravers Gothic";
  font-size: 21px;
  font-weight: 400;
  text-transform: uppercase;
  position: relative;
}

.pop_1 button::after {
  content: '';
  width: 59px;
  height: 1px;
  background-color: #36353a;
  position: absolute;
  top: 31px;
  right: -40px;
}

.pop_tu {
  width: 565px;
  height: 510px;
  top: calc(50% - 510px / 2);
  left: calc(50% - 565px / 2);
}

.pop_tu::before {
  content: '';
  position: absolute;
  height: calc(100% + 42px);
  border: 1px solid #ddbe9c;
  top: -23px;
  width: calc(100% + 19px - 34px);
  left: 34px;
}

.pop_tu .pop_in {
  position: relative;
  z-index: 2;
  background: #ffffff;
  height: 100%;
  width: 100%;
  padding: 30px 90px;
}

.pop_tu .pop_in .logo {
  display: block;
  text-align: center;
  margin-bottom: 7px;
}

.pop_tu .pop_in .logo img {}

.pop_tu .pop_in .name {
  color: #36353a;
  font-family: "Engravers Gothic";
  font-size: 36px;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 48px;
}

.pop_tu .pop_in .desc {
  color: #333333;
  font-family: Panton;
  font-size: 20px;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 32px;
}

.pop_tu .pop_in .soc {
  display: flex;
  margin-bottom: 27px;
}

.pop_tu .pop_in .soc p {
  color: #333333;
  font-family: Panton;
  font-size: 14px;
  font-weight: 400;
  line-height: normal;
  padding-top: 7px;
  margin-right: 10px;
}

.pop_tu .pop_in .soc a {
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin-right: 24px;
}

.pop_tu .pop_in .soc a img {}

.pop_tu .pop_in .soc a:last-child {
  margin-right: 0;
}

.pop_tu .pop_in .ok {
  display: block;
  max-width: 320px;
  width: calc(100% - 40px);
  height: 60px;
  background-color: #ddbe9c;
  text-align: center;
  color: #36353a;
  font-family: "Engravers Gothic";
  font-size: 21px;
  font-weight: 400;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 52px;
  position: relative;
}

.pop_tu .pop_in .ok span {
  margin-right: 8px;
}

.pop_tu .pop_in .ok span img {}

.pop_tu .pop_in .ok::after {
  content: '';
  height: 2px;
  width: 59px;
  top: 31px;
  background-color: #36353a;
  position: absolute;
  right: -40px;
}

.pop_2 {
  width: 497px;
  height: 480px;
  left: calc(50% - 497px / 2);
  top: calc(50% - 480px / 2);
  padding: 57px 41px;
}

.pop_2 .pop_name {
  color: #333333;
  font-family: Panton;
  font-size: 18px;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 39px;
}

.pop_2 form {}

.pop_2 .name {
  color: #828282;
  font-family: Panton;
  font-size: 14px;
  font-weight: 400;
  line-height: 18.2px;
}

.pop_2 input {
  height: 48px;
  display: block;
  width: 100%;
  border: none;
  border-bottom: 1px solid #bdbdbd;
  margin-bottom: 49px;
  padding: 0;
  color: #bdbdbd;
  font-family: Panton;
  font-size: 18px;
  font-weight: 300;
  line-height: normal;
}

.pop_2 input[type=tel] {
  margin-bottom: 40px;
  padding-left: 73px;
  background: url(../img/flag.png) no-repeat center left;
}

.pop_2 button {
  border: none;
  cursor: pointer;
  height: 60px;
  line-height: 55px;
  max-width: 320px;
  width: calc(100% - 40px);
  background-color: #ddbe9c;
  color: #36353a;
  font-family: "Engravers Gothic";
  font-size: 21px;
  font-weight: 400;
  text-transform: uppercase;
  position: relative;
}

.pop_2 button::after {
  content: '';
  width: 59px;
  height: 1px;
  background-color: #36353a;
  position: absolute;
  top: 31px;
  right: -40px;
}

.pop_zakaz {
  padding: 41px 47px;
  width: 496px;
  height: 673px;
  top: calc(50% - 673px / 2);
  left: calc(50% - 496px / 2);
  overflow: auto;
}

.pop_zakaz .pop_name {
  color: #36353a;
  font-family: "Engravers Gothic";
  font-size: 36px;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 15px;
}

.pop_zakaz .top {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.pop_zakaz .top .left {
  width: 100px;
}

.pop_zakaz .top .left img {
  width: 100%;
}

.pop_zakaz .top .mid {
  width: calc(100% - 40px - 100px - 83px);
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  padding-bottom: 14px;
}

.pop_zakaz .top .mid p {
  color: #36353a;
  font-family: Panton;
  font-size: 18px;
  font-weight: 400;
  line-height: normal;
}

.pop_zakaz .top .right {
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  width: 83px;
}

.pop_zakaz .top .right .change {
  display: flex;
  justify-content: space-between;
  margin-bottom: 22px;
}

.pop_zakaz .top .right .change .minus {
  width: 22px;
  height: 22px;
  background: url(../img/minus.png) no-repeat center;
}

.pop_zakaz .top .right .change p {
  color: #36353a;
  font-family: "Open Sans";
  font-size: 21px;
  font-weight: 600;
  line-height: 22px;
}

.pop_zakaz .top .right .change .plus {
  width: 22px;
  height: 22px;
  background: url(../img/plus.png) no-repeat center;
}

.pop_zakaz .top .right .price {
  margin-bottom: -4px;
  text-align: right;
}

.pop_zakaz .top .right .price p {
  color: #36353a;
  font-family: "Open Sans";
  font-size: 14px;
  font-weight: 400;
  line-height: 18.2px;
}

.pop_zakaz .top .right .price p span {
  color: #36353a;
  font-family: Panton;
  font-size: 18px;
  font-weight: 400;
  line-height: normal;
}

.pop_zakaz .separator {
  margin: 40px 0 17px;
  width: 100%;
  height: 2px;
  background-color: #36353a;
}

.pop_zakaz .summ {
  text-align: right;
  margin-bottom: 42px;
}

.pop_zakaz .summ p {
  color: #333333;
  font-family: Panton;
  font-size: 14px;
  font-weight: 600;
  line-height: normal;
}

.pop_zakaz .summ p span {
  color: #36353a;
  font-family: Panton;
  font-size: 18px;
  font-weight: 600;
  line-height: normal;
}

.pop_zakaz .name {
  color: #36353a;
  font-family: Panton;
  font-size: 14px;
  font-weight: 400;
  line-height: normal;
}

.pop_zakaz input[type=tel] {
  height: 55px;
  border: none;
  display: block;
  width: 100%;
  padding-left: 54px;
  background: url(../img/flag.png) no-repeat center left;
  color: #bdbdbd;
  font-family: Panton;
  font-size: 18px;
  font-weight: 400;
  border-bottom: 1px solid rgb(54 53 58 / 0.3);
  margin-bottom: 35px;
}

.pop_zakaz .sposob_name {
  color: #36353a;
  font-family: Panton;
  font-size: 18px;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 13px;
}

.pop_zakaz .line {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 9px;
}

.pop_zakaz .line input {
  display: none;
}

.pop_zakaz .line .left {
  width: 19px;
  height: 19px;
  background: url(../img/radio.png) no-repeat center;
  cursor: pointer;
}

.pop_zakaz .line .left.active {
  background: url(../img/radio_active.png) no-repeat center;
}

.pop_zakaz .line p {
  width: calc(100% - 19px - 18px);
  color: #36353a;
  font-family: Panton;
  font-size: 12px;
  font-weight: 400;
  line-height: normal;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.pop_zakaz button {
  display: block;
  margin-top: 28px;
  position: relative;
  max-width: 320px;
  height: 60px;
  width: calc(100% - 40px);
  background-color: #ddbe9c;
  border: none;
  color: #36353a;
  font-family: "Engravers Gothic";
  font-size: 21px;
  font-weight: 400;
  line-height: 48px;
  text-transform: uppercase;
  cursor: pointer;
}

.pop_zakaz button span {
  margin-right: 9px;
}

.pop_zakaz button span img {}

.pop_zakaz button::after {
  content: '';
  position: absolute;
  width: 59px;
  height: 2px;
  right: -40px;
  top: 31px;
  background-color: #36353a;
}

.about .block_name {
  padding-left: 99px;
}

.about .block_name::before {
  left: 29px;
}

.main .slider .item .item_in .pop_link:hover,
.hits .items .item .pop_link:hover,
.how .out form button:hover,
.revs .slider .item .right .pop_link:hover,
.contacts .out .in .left form button:hover,
.pop_1 button:hover,
.pop_zakaz button:hover,
.pop_2 button:hover,
.pop_tu .pop_in .ok:hover {
  background-color: #c09f7b;
}

.team .slider .owl-nav .owl-prev:hover,
.team .slider .owl-nav .owl-next:hover,
.revs .slider .owl-nav .owl-prev:hover,
.revs .slider .owl-nav .owl-next:hover {
  background-color: #bdbdbd;
}


    .bounce-1 {animation-duration: 2s;
        animation-iteration-count: infinite;
        animation-name: bounce-1;
        animation-timing-function: linear;
    }
    @keyframes bounce-1 {
        0%   { transform: translateY(5px); }
        50%  { transform: translateY(-5px); }
        100% { transform: translateY(5px); }
    }

.pop_3 {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 11;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    height: 100%;
    width: 500px;
    padding: 47px 65px;
    overflow: auto;
}
  .pop_3.active {
    display: block;
}
    .pop_3 .close {
    width: 19px;
    height: 19px;
    position: absolute;
    right: 20px;
    top: 20px;
    background: url(../img/pop_close.png) no-repeat center;
}
      .pop_3 h2 {
    color: #333333;
    font-family: Panton;
    font-size: 24px;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 54px;
}
        .pop_3 .name {
    color: #828282;
    font-family: Panton;
    font-size: 14px;
    font-weight: 400;
    line-height: 18.2px;
}
          .pop_3 input {
    height: 48px;
    display: block;
    width: 100%;
    border: none;
    border-bottom: 1px solid #bdbdbd;
    margin-bottom: 49px;
    padding: 0;
    color: #bdbdbd;
    font-family: Panton;
    font-size: 18px;
    font-weight: 300;
    line-height: normal;
}
            .pop_3 input[type=tel] {
    margin-bottom: 40px;
    padding-left: 73px;
    background: url(../img/flag.png) no-repeat center left;
}
              .pop_3 button {
    border: none;
    cursor: pointer;
    height: 60px;
    line-height: 55px;
    max-width: 320px;
    width: calc(100% - 40px);
    background-color: #ddbe9c;
    color: #36353a;
    font-family: "Engravers Gothic";
    font-size: 21px;
    font-weight: 400;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 15px;
}
                .pop_3 button::after {content: '';width: 59px;height: 1px;background-color: #36353a;position: absolute;top: 31px;right: -40px;}
                .pop_3 .text {
    color: #000000;
    font-family: Panton;
    font-size: 14px;
    font-weight: 400;
    line-height: 18.2px;
}

.pop_zakaz select {margin-bottom: 15px;}
